PHP K�sikirja
Edellinen |  | Seuraava

# dba_sync

(PHP 3>= 3.0.8, PHP 4 , PHP 5)

dba_sync -- Synchronize database

## Description

bool dba_sync ( resource handle )

dba_sync() synchronizes the database. This will probably trigger a physical write to the disk, if supported.

## Parameters

handle

  The database handler, returned by dba_open() or dba_popen().

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

dba_optimize()

Edellinen | Alkuun | Seuraava
dba_replace | Ylös | dBase Functions